## pywinrm 0.0.3

=== debian/changelog ===
pywinrm (0.0.3-1) unstable; urgency=low

  * Initial Debian packaging (Closes: #760962)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 16 Jun 2015 16:37:41 +0100
