=== debian/control ===
Source: pywinrm
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3),
    python3-all,
    debhelper (>= 9),
    dh-python,
    python-isodate,
    python-xmltodict,
    python-pytest,
    python-mock,
    python3-isodate,
    python3-xmltodict,
    python3-pytest,
    python3-mock,
Standards-Version: 3.9.6
Homepage: https://github.com/diyan/pywinrm
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pywinrm/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pywinrm/trunk/

Package: python-winrm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
    python-isodate,
    python-xmltodict,
Recommends: python-kerberos
Description: Python library for Windows Remote Management
 pywinrm is a Python client for Windows Remote Management (WinRM). This
 allows you to invoke commands on target Windows machines from any machine
 that can run Python.
 .
 WinRM allows you to call native objects in Windows. These include, but are
 not limited to, running batch scripts, powershell scripts and fetching WMI
 variables.

Package: python3-winrm
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    python3-isodate,
    python3-xmltodict,
Recommends: python3-kerberos
Description: Python 3 library for Windows Remote Management
 pywinrm is a Python client for Windows Remote Management (WinRM). This
 allows you to invoke commands on target Windows machines from any machine
 that can run Python.
 .
 WinRM allows you to call native objects in Windows. These include, but are
 not limited to, running batch scripts, powershell scripts and fetching WMI
 variables.
