## pywinrm 0.3.0

=== debian/changelog ===
pywinrm (0.3.0-4+deb12u1) bookworm; urgency=medium

  * Team upload.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Update branch in Vcs-Git URL.
  * Add patch to fix compatibility with inspect in python3.11.
    (closes: #1050848)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Sep 2023 12:05:00 +0200

pywinrm (0.3.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-requests and
      python3-requests-ntlm.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:04:39 +0000

pywinrm (0.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dominic Hargreaves ]
  * Remove myself from Uploaders

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 11 to 13.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Jun 2022 21:32:39 -0400

pywinrm (0.3.0-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Avoid the usage of distutils at runtime. (Closes: #896420).

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 12 May 2018 14:57:38 -0400

pywinrm (0.3.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #819542)
  * Drop python2 module.
  * Switch to git for packaging.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 11 Mar 2018 17:13:20 -0400
