=== debian/control ===
Source: pywinrm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
    dh-python,
    python3,
    python3-mock,
    python3-pytest,
    python3-requests,
    python3-requests-ntlm,
    python3-setuptools,
    python3-six,
    python3-xmltodict
Standards-Version: 4.1.3
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/diyan/pywinrm
Vcs-Git: https://salsa.debian.org/python-team/packages/python-winrm.git -b bookworm
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-winrm


Package: python3-winrm
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-requests-kerberos
Description: Python 3 library for Windows Remote Management
 pywinrm is a Python client for Windows Remote Management (WinRM). This
 allows you to invoke commands on target Windows machines from any machine
 that can run Python.
 .
 WinRM allows you to call native objects in Windows. These include, but are
 not limited to, running batch scripts, powershell scripts and fetching WMI
 variables.
