## pywinrm 0.4.1

=== debian/changelog ===
pywinrm (0.4.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:56:19 +0200

pywinrm (0.4.1-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Update for pytest version 6
  * Bump Standards-Version to 4.5.1

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Feb 2021 11:52:14 +0100

pywinrm (0.4.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jan 2020 16:05:15 +0100
