=== debian/control ===
Source: pywinrm
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-kerberos,
               python3-mock,
               python3-pytest,
               python3-requests,
               python3-requests-ntlm,
               python3-setuptools,
               python3-xmltodict
Standards-Version: 4.5.1
Homepage: https://github.com/diyan/pywinrm
Testsuite: autopkgtest-pkg-python

Package: python3-winrm
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for Windows Remote Management (WinRM) (Python 3)
 This package contains a Python client for the Windows Remote Management
 (WinRM) service. It allows you to invoke commands on target Windows machines
 from any machine that can run Python.
 .
 This package installs the library for Python 3.
