=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_TEST_ARGS=-k 'not test_build_session_proxy_defined and not test_build_session_proxy_with_env_http and not test_build_session_proxy_with_env_https and not test_build_session_proxy_defined_and_env'

export PYBUILD_NAME=winrm

%:
	dh $@ --with python3 --buildsystem=pybuild
