=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pywinrm-$1.tar.gz%" \
   https://github.com/diyan/pywinrm/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
