## pywinrm 0.4.3

=== debian/changelog ===
pywinrm (0.4.3-2) unstable; urgency=medium

  * Team upload.
  * Remove trivial usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Tue, 16 Jan 2024 08:06:00 +0100

pywinrm (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #843068, #971872, #1050848)
  * Enable Salsa CI.
  * Restructure control file with cme.
  * Update watch file to use GitHub tags.
    (closes: #1047758)
  * Update Source URL in copyright file.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Update copyright file.
  * Drop avoid-distutils.patch, fixed upstream.
  * Switch to dh-sequence-*.
  * Make pytest output more verbose.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Replace python3-requests-kerberos with python3-kerberos in Recommends.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Sep 2023 12:00:10 +0200
