=== debian/control ===
Source: pywinrm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-mock,
               python3-pytest,
               python3-requests,
               python3-requests-ntlm,
               python3-setuptools,
               python3-xmltodict
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-winrm
Vcs-Git: https://salsa.debian.org/python-team/packages/python-winrm.git
Homepage: https://github.com/diyan/pywinrm
Rules-Requires-Root: no

Package: python3-winrm
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-kerberos
Description: Python 3 library for Windows Remote Management
 pywinrm is a Python client for Windows Remote Management (WinRM). This
 allows you to invoke commands on target Windows machines from any machine
 that can run Python.
 .
 WinRM allows you to call native objects in Windows. These include, but are
 not limited to, running batch scripts, powershell scripts and fetching WMI
 variables.
