=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=winrm
ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYBUILD_BEFORE_TEST=cp -rv winrm/ {build_dir}
endif
export PYBUILD_TEST_ARGS=-vv -k "not TestTransport"

%:
	dh $@ --buildsystem=pybuild
