## pywinrm 0.5.0

=== debian/changelog ===
pywinrm (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Dec 2024 02:44:42 +0100

pywinrm (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove old six patch from 0.4.3-2, fixed upstream.
  * Add pybuild-plugin-pyproject build dep

 -- Alexandre Detiste <tchet@debian.org>  Thu, 18 Jul 2024 08:13:52 +0200
