=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3,
-               python3-mock,
                python3-pytest,
                python3-requests,
                python3-requests-ntlm,
                python3-setuptools,
                python3-xmltodict
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-winrm
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-winrm.git
 Homepage: https://github.com/diyan/pywinrm
